.first-section {
    position: relative;
    background: #150D07;
    padding-bottom: 130px;
}

.main-banner {
    z-index: 5;
    text-align: center;
    margin-top: 0px;
    width: 100%;
    position: relative;
}

.main-banner h1 {
    font-size: 62px;
    letter-spacing: 1px;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 3px;
}

.main-banner h5 {
    font-size: 22px;
    color: #555;
    font-weight: 500;
}

.main-banner h4 {
    margin-top: 15px;
    font-size: 48px;
    line-height: 70px;
    color: #482124;
    font-weight: 600;
}

.first-section .mouse-down {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 20px;
}

.first-section .mouse-down img {
    width: 50px;
    filter: invert(50%);
}

section.features .feature {
    width: 100%;
    border-radius: 20px;
    height: 100%;
    text-align: center;
    background: #1D0C0C;
    font-size: 16px;
    line-height: 26px;
}

section.features .feature img {
    width: 50%;
    filter: invert(100);
    margin: auto;
    margin-bottom: 30px;
}

section.about .about-text {
    font-weight: 400;
    color: #CCC;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.5px;
}

section.blockchains .chain {
    position: relative;
    width: 100%;
    height: 100%;
    color: #FFF;
    font-size: 20px;
}

section.blockchains .chain div {
    width: 80%;
    padding-left: 20px;
    padding-top: 7px;
}

section.blockchains .chain img {
    width: 20%;
    border-radius: 50%;
    object-fit: contain;
}

section.team .member {
    width: 100%;
    border-radius: 20px;
    height: 100%;
    text-align: center;
    background: #1D0C0C;
}

section.team .member .name {
    font-size: 20px;
    color: #FFF;
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing: .75px;
}

section.team .member .designation {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .5px;
    color: #CCC;
}

section.team .member img {
    object-fit: cover;
    width: 50%;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 30px;
}

section.testimonials .owl-item p {
    font-size: 16px;
    line-height: 26px;
    color: #F5f5f5;
    min-height: 70px;
}

section.testimonials .owl-item h6 {
    font-weight: 600;
    text-transform: uppercase;
    color: #CCC;
}

section.contact {}

section.contact .contact-img {
    width: 150px;
    opacity: 0.75;
    filter: invert(100);
    margin-bottom: 30px;
}

section.contact form {
    border-radius: 30px;
    padding: 5rem;
}

section.contact form .form-control {
    background: #0E0606;
    border: 1px solid #111;
    border-radius: 7px;
    color: #ccc;
}

section.contact form input.form-control {
    height: 50px;
}

section.contact form textarea {
    resize: none;
}


/* ================ The Timeline ================ */

.timeline {
    position: relative;
    /*    width: 660px;*/
    margin: 0 auto;
    margin-top: 20px;
    padding: 1em 0;
    list-style-type: none;
}

.timeline:after {
    position: absolute;
    left: 50%;
    top: 0;
    content: ' ';
    display: block;
    width: 6px;
    height: 100%;
    margin-left: -3px;
    background: rgb(80, 80, 80);
    background: -moz-linear-gradient(top, rgba(80, 80, 80, 0) 0%, rgb(80, 80, 80) 8%, rgb(80, 80, 80) 92%, rgba(80, 80, 80, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(30, 87, 153, 1)), color-stop(100%, rgba(125, 185, 232, 1)));
    background: -webkit-linear-gradient(top, rgba(80, 80, 80, 0) 0%, rgb(80, 80, 80) 8%, rgb(80, 80, 80) 92%, rgba(80, 80, 80, 0) 100%);
    background: -o-linear-gradient(top, rgba(80, 80, 80, 0) 0%, rgb(80, 80, 80) 8%, rgb(80, 80, 80) 92%, rgba(80, 80, 80, 0) 100%);
    background: -ms-linear-gradient(top, rgba(80, 80, 80, 0) 0%, rgb(80, 80, 80) 8%, rgb(80, 80, 80) 92%, rgba(80, 80, 80, 0) 100%);
    background: linear-gradient(to bottom, rgba(80, 80, 80, 0) 0%, rgb(80, 80, 80) 8%, rgb(80, 80, 80) 92%, rgba(80, 80, 80, 0) 100%);
    z-index: 5;
}

.timeline li {
    padding: 1em 0;
}

.timeline li:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

ul.timeline {}

ul.timeline li {
    position: relative;
}

ul.timeline li:nth-child(odd):before,
ul.timeline li:nth-child(even):before {
    position: absolute;
    top: 28px;
    content: ' ';
    display: block;
    width: 30px;
    height: 30px;
    margin-top: -10px;
    background: #241D1D;
    border: 10px solid #1D0C0C;
    border-radius: 50%;
    z-index: 999;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}

.direction-l {
    position: relative;
    width: 45%;
    float: left;
    text-align: right;
}

.direction-r {
    position: relative;
    width: 45%;
    float: right;
}

.flag-wrapper {
    padding-left: 10px;
    padding-right: 10px;
    /*    position: relative;*/
    display: inline-block;
}

.flag {
    position: relative;
    background: rgb(248, 248, 248);
    padding: 6px 10px;
    border-radius: 5px;
    font-weight: 500;
    text-align: left;
    color: #333;
    font-size: 14px;
    line-height: 26px;
}

.direction-l .flag {
    -webkit-box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
}

.direction-r .flag {
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), 0 0 1px rgba(0, 0, 0, 0.15);
}

.direction-l .flag:after,
.direction-r .flag:after {
    content: "";
    position: absolute;
    top: 10px;
    height: 0;
    width: 0;
    border: solid transparent;
    border-width: 8px;
    pointer-events: none;
}

.direction-l .flag:after {
    left: 100%;
    border-left-color: rgb(248, 248, 248);
}

.direction-r .flag:after {
    right: 100%;
    border-right-color: rgb(248, 248, 248);
}

.time-wrapper {
    display: inline;

    line-height: 1em;
    font-size: 0.66666em;
    color: rgb(250, 80, 80);
    vertical-align: middle;
}

.direction-l .time-wrapper {
    float: left;
}

.direction-r .time-wrapper {
    float: right;
}

.time {
    display: inline-block;
    padding: 4px 6px;
    background: rgb(248, 248, 248);
}

.desc {
    margin: 1em 0.75em 0 0;

    font-size: 0.8em;
    line-height: 1.7em;
}

.direction-r .desc {
    margin: 1em 0 0 0.75em;
}

/* ================ Timeline Media Queries ================ */

@media screen and (max-width: 660px) {

    .timeline {
        width: 100%;
        padding: 4em 0 1em 0;
    }

    .timeline li {
        padding: 2em 0;
    }

    ul.timeline li:nth-child(odd):before,
    ul.timeline li:nth-child(even):before {
        top: 0px;
    }

    .direction-l,
    .direction-r {
        float: none;
        width: 100%;

        text-align: center;
    }

    .flag-wrapper {
        text-align: center;
    }

    .flag {
        background: rgb(255, 255, 255);
        z-index: 15;
    }

    .direction-l .flag:after,
    .direction-r .flag:after {
        content: "";
        position: absolute;
        top: 0px;
        height: 0;
        width: 0;
        border: solid transparent;
        border-width: 8px;
        pointer-events: none;
        top: -15px;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        text-align: center;
        border-bottom-color: rgb(248, 248, 248);
    }

    .time-wrapper {
        display: block;
        position: relative;
        margin: 4px 0 0 0;
        z-index: 14;
    }

    .direction-l .time-wrapper {
        float: none;
    }

    .direction-r .time-wrapper {
        float: none;
    }

    .desc {
        position: relative;
        margin: 1em 0 0 1em;
        padding: 1em;
        background: #000;
        -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.20);
        -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.20);
        box-shadow: 0 0 1px rgba(0, 0, 0, 0.20);

        z-index: 15;
    }

}

@media screen and (min-width: 400px ?? max-width: 660px) {

    .direction-l .desc,
    .direction-r .desc {
        margin: 1em 4em 0 4em;
    }

}

@media only screen and (max-width:786px) {
    .sm-width-50 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .first-section {
        /*        min-height: 100vh;*/
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }

    .main-banner h4 {
        margin-top: 25px;
        font-size: 36px;
        line-height: 50px;
        color: #482124;
        font-weight: 600;
    }

    section.about > .container {
        margin: 0px !important;
    }

    section.about .about-text {
        padding: 20px 10px 0px 10px;
    }

    section.blockchains .chain div {
        padding-top: 5px;
    }

    section.blockchains > .container {
        padding-bottom: 0px !important;
    }

    section.small-banner > .container {
        padding: 0px 25px 0px 25px !important;
    }

    section.contact {
        text-align: center;
    }

    section.contact form {
        border-radius: 20px;
        padding: 4rem;
    }
}
